<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'an', version '2.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'Adhibir "{$a}" a los míos intereses';
$string['alltagpages'] = 'Totas las pachinas con etiquetas';
$string['changename'] = 'Cambiar nombre d\'etiqueta';
$string['changetype'] = 'Cambiar tipo d\'etiqueta';
$string['count'] = 'Contar';
$string['delete'] = 'Eliminar';
$string['deletedcoursetags'] = 'Eliminau - etiquetas d\'o curso';
$string['description'] = 'Descripción';
$string['edittag'] = 'Editar esta etiqueta';
$string['errortagfrontpage'] = 'No se permite etiquetar la pachina principal d\'o puesto';
$string['errorupdatingrecord'] = 'Error en actualizar lo rechistro d\'etiquetas';
$string['flag'] = 'Sinyalar';
$string['flagasinappropriate'] = 'Sinyalar como inadequau';
$string['helprelatedtags'] = 'Etiquetas relacionadas deseparadas per comas';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Administrar etiquetas estandard';
$string['managetags'] = 'Chestionar etiquetas';
$string['name'] = 'Nombre d\'a etiqueta';
$string['namesalreadybeeingused'] = 'Los nombres d\'etiqueta ya se son usando';
$string['noresultsfor'] = 'No i hai resultaus pa "{$a}"';
$string['otags'] = 'Etiquetas oficials';
$string['owner'] = 'Propietario';
$string['page-tag-index'] = 'Pachina d\'etiqueta sola';
$string['page-tag-manage'] = 'Chestionar etiquetas';
$string['page-tag-search'] = 'Buscador d\'etiquetas';
$string['page-tag-x'] = 'Totas las pachinas con etiquetas';
$string['ptags'] = 'Etiquetas definidas per l\'usuario (deseparadas per comas)';
$string['relatedblogs'] = 'Dentradas de blog mas recients';
$string['relatedtags'] = 'Etiquetas relacionadas';
$string['removetagfrommyinterests'] = 'Eliminar "{$a}" d\'os míos intereses';
$string['resetflag'] = 'Reiniciar sinyal';
$string['responsiblewillbenotified'] = 'Se notificará a la persona responsable';
$string['rssdesc'] = 'Esta canal RSS ha estau chenerau automaticament per Moodle y contiene etiquetas d\'os cursos cheneradas per los usuarios';
$string['rsstitle'] = 'Canal RSS d\'as etiquetas d\'o curso pa usuario: {$a}';
$string['search'] = 'Buscar';
$string['searchresultsfor'] = 'Resultaus de busqueda de "{$a}"';
$string['searchtags'] = 'Buscar etiquetas';
$string['select'] = 'Triar';
$string['tag'] = 'Etiqueta';
$string['tagdescription'] = 'Descripción d\'a etiqueta';
$string['taggedwith'] = 'etiquetada con "{$a}"';
$string['tags'] = 'Etiquetas';
$string['tagsaredisabled'] = 'Las etiquetas son deshabilitadas';
$string['tagtype'] = 'Tipo d\'etiqueta';
$string['thingstaggedwith'] = '"{$a->name}" s\'usa {$a->count} vegadas';
$string['thingtaggedwith'] = '"{$a->name}" s\'usa una vegada';
$string['timemodified'] = 'Modificau';
$string['typechanged'] = 'Tipo d\'etiqueta cambiau';
$string['updatetag'] = 'Actualizar';
