<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'an', version '2.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Connectors disponibles de matriculación en o curso';
$string['addinstance'] = 'Anyadir metodo';
$string['ajaxnext25'] = 'Siguients 25...';
$string['ajaxoneuserfound'] = 'S\'ha trobau 1 usuario';
$string['ajaxxusersfound'] = 'S\'ha trobau {$a} usuarios';
$string['assignnotpermitted'] = 'No tiene permiso u no puede asignar rols en este curso';
$string['bulkuseroperation'] = 'Operación d\'usuario masiva';
$string['configenrolplugins'] = 'Per favor, tríe totz los connectors requerius y los coloque en orden adequau.';
$string['custominstancename'] = 'Personalizar lo nombre';
$string['defaultenrol'] = 'Anyadir instancia a cursos nuevos';
$string['defaultenrol_desc'] = 'Ye posible anyadir esta extensión, per defecto, a totz los cursos nuevos.';
$string['deleteinstanceconfirm'] = 'Ye a punto d\'eliminar lo metodo de matriculación "{$a->name}". Totz los  {$a->users} usuarios actualment matriculaus con este metodo serán daus de baixa y qualsequier información suya relativa a los suyos cursos, como las notas, la pertenencia a grupos u la subscripción a foros será eliminada.

Ye seguro que quiere continar?';
$string['deleteinstancenousersconfirm'] = 'Ye a punto d\'eliminar lo metodo de matriculación "{$a->name}". Ye seguro que quiere continar?';
$string['durationdays'] = '{$a} días';
$string['enrol'] = 'Matricular';
$string['enrolcandidates'] = 'Usuarios no matriculaus';
$string['enrolcandidatesmatching'] = 'Emparellar usuarios no matriculaus';
$string['enrolcohort'] = 'Matricular cohort';
$string['enrolcohortusers'] = 'Matricular usuarios';
$string['enrollednewusers'] = 'Nuevos usuarios {$a} matriculaus con exito';
$string['enrolledusers'] = 'Usuarios matriculaus';
$string['enrolledusersmatching'] = 'Emparellar usuarios matriculaus';
$string['enrolme'] = 'Matricular-me en este curso';
$string['enrolmentinstances'] = 'Metodos de matriculación';
$string['enrolmentnew'] = 'Nueva matriculación en {$a}';
$string['enrolmentnewuser'] = '{$a->user} s\'ha matriculau en o curso "{$a->course}"';
$string['enrolmentoptions'] = 'Opcions de matriculación';
$string['enrolments'] = 'Matriculacions';
$string['enrolnotpermitted'] = 'No tiene permiso u no puede realizar matriculacions en este curso';
$string['enrolperiod'] = 'Periodo de vichencia d\'a matricla';
$string['enroltimecreated'] = 'Matricla creyada';
$string['enroltimeend'] = 'Matrículación finalizada';
$string['enroltimestart'] = 'Matriculación iniciada';
$string['enrolusage'] = 'Eixemplos / matriculacions';
$string['enrolusers'] = 'Matricular usuarios';
$string['errajaxfailedenrol'] = 'No s\'ha puesto matricular a l\'usuario';
$string['errajaxsearch'] = 'Error en buscar usuarios';
$string['erroreditenrolment'] = 'Se produció una error en intentar modificar una matricla d\'usuario';
$string['errorenrolcohort'] = 'Error en creyar eixemplo de matriculación sync de cohorte en este curso.';
$string['errorenrolcohortusers'] = 'Error en matricular a los miembros d\'a cohorte en este curso.';
$string['errorthresholdlow'] = 'Lo branquil pa la notificación ha d\'estar a lo menos 1 día.';
$string['errorwithbulkoperation'] = 'Se produció una error mientres se procesaban los suyos cambios de matriculación masivos';
$string['expirynotify'] = 'Notificar antes que la matricla expire';
$string['expirynotify_help'] = 'Este parametro determina quán se ninvian los avisos que la matricula expira.';
$string['expirynotifyall'] = 'Persona que matricula y usuario matriculau';
$string['expirynotifyenroller'] = 'Persona que matricula nomás';
$string['expirynotifyhour'] = 'Hora de ninvio d\'os avisos que la matricla expira';
$string['expirythreshold'] = 'Branquil pa la notificación';
$string['extremovedaction'] = 'Acción de desmatriculación externa';
$string['extremovedaction_help'] = 'Tríe una acción a fer quan la matriculación d\'os usuarios desapareixe d\'a fuent de matriculación externa. Tienga en cuenta que qualques datos y achustes d\'os usuarios son porgaus dende lo curso entre la desmatriculación d\'o curso.';
$string['extremovedkeep'] = 'Mantener matriculau a l\'usuario';
$string['extremovedsuspend'] = 'Desactivar la matriculación en o curso';
$string['extremovedsuspendnoroles'] = 'Desactivar la matriculación en o curso y eliminar los rols';
$string['extremovedunenrol'] = 'Dar de baixa a l\'usuario d\'o curso';
$string['finishenrollingusers'] = 'Finalizar matriculación d\'usuarios';
$string['invalidenrolinstance'] = 'Eixemplo de matriculación no valido';
$string['invalidrole'] = 'Rol no valido';
$string['manageenrols'] = 'Chestionar plugins de matriculación';
$string['manageinstance'] = 'Chestionar';
$string['nochange'] = 'Sin cambios';
$string['noexistingparticipants'] = 'No existen participants';
$string['none'] = 'Garra';
$string['notenrollable'] = 'No se puede matricular en este curso.';
$string['notenrolledusers'] = 'Atros usuarios';
$string['otheruserdesc'] = 'Los siguients usuarios no son matriculaus en este curso pero tienen rols (heredaus u asignaus en o curso).';
$string['participationactive'] = 'Activo';
$string['participationstatus'] = 'Estatus';
$string['participationsuspended'] = 'Suspendiu';
$string['periodend'] = 'dica {$a}';
$string['periodnone'] = 'matriculau {$a}';
$string['periodstart'] = 'dende {$a}';
$string['periodstartend'] = 'dende {$a->start} dica {$a->end}';
$string['recovergrades'] = 'Ye posible recuperar las notas antigas de l\'usuario';
$string['rolefromcategory'] = '{$a->role} (Heredau d\'a categoría de curso)';
$string['rolefrommetacourse'] = '{$a->role} (Heredau d\'o curso pai)';
$string['rolefromsystem'] = '{$a->role} (Asignau a libel de puesto)';
$string['rolefromthiscourse'] = '{$a->role} (Asignau en este curso)';
$string['startdatetoday'] = 'Hue';
$string['synced'] = 'Sincronizau';
$string['totalenrolledusers'] = '{$a} usuarios matriculaus';
$string['totalotherusers'] = '{$a} atros usuarios';
$string['unassignnotpermitted'] = 'No tiene permiso pa retirar rols en este curso';
$string['unenrol'] = 'Dar de baixa';
$string['unenrolme'] = 'Dar-me de baixa en {$a}';
$string['unenrolnotpermitted'] = 'No tiene permiso u no puede dar de baixa a este usuario d\'este curso.';
$string['unenrolroleusers'] = 'Dar de baixa a usuarios';
$string['uninstallmigrating'] = 'Migrando {$a} matriclas';
$string['unknowajaxaction'] = 'S\'ha solicitau una acción desconoixida';
$string['unlimitedduration'] = 'Sin limite';
$string['usersearch'] = 'Buscar';
$string['withselectedusers'] = 'Con os usuarios triaus';
