<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'an', version '2.4'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohortnonmemberinfo'] = 'Nomás los miembros d\'a cohort \'{$a}\' pueden auto-matricular-se.';
$string['cohortonly'] = 'Nomás pa los miembros d\'a cohort';
$string['cohortonly_help'] = 'L\'auto-matricla puede estar restrinchida a los miembros d\'una cohort especifica. Cambiar esta configuración no tiene garra efecto sobre las inscripcions ya existents.';
$string['customwelcomemessage'] = 'Mensache personalizau de bienvenida';
$string['defaultrole'] = 'Asignación de paper per defecto';
$string['defaultrole_desc'] = 'Seleccione lo paper que ha d\'asignar-se a los usuarios con auto-matriculación';
$string['enrolenddate'] = 'Calendata limite';
$string['enrolenddate_help'] = 'Si ye habilitau, los usuarios pueden matricular-se ells mesmos nomás dica esta calendata';
$string['enrolenddaterror'] = 'La calendata final de matriculación no puede estar anterior a la calendata inicial';
$string['enrolme'] = 'Matricular-me';
$string['enrolperiod'] = 'Duración d\'a matricla';
$string['enrolperiod_desc'] = 'Periodo de tiempo per defecto en o qual la matricla ye valida. Si se mete a zero, la matricula durará per defecto pa cutio';
$string['enrolperiod_help'] = 'Periodo de tiempo en o qual la matricla será valida, a partir d\'o momento en que l\'usuario se matricula ell mesmo. Si ye desactivau, la duración d\'a matricla será pa cutio.';
$string['enrolstartdate'] = 'Calendata d\'inicio';
$string['enrolstartdate_help'] = 'Si ye habilitau, los usuarios nomás pueden matricular-se a partir d\'este día.';
$string['expiredaction_help'] = 'Tríe l\'acción a levar a cabo quan la matriculación de l\'usuario venza. Considere que i hai información y datos de configuración relativos a l\'usuario que serán eliminaus en o proceso de baixa.';
$string['expirymessageenrolledbody'] = 'Bienqueriu/da {$a->user},

Este ye un aviso de que la suya matriculación en o curso \'{$a->course}\' ye proxima a vencer en {$a->timeend}.

Si necesita aduya, per favor contacte con {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificación d\'expiración d\'o periodo d\'auto-matricla';
$string['expirymessageenrollerbody'] = 'L\'auto-matriculación en o curso \'{$a->course}\' rematará dentro d\'o siguient {$a->threshold} pa los siguients usuarios:

{$a->users}

Pa estender la suya inscripción, vaiga ta {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificación de vencimiento d\'o periodo d\'auto-matricla';
$string['groupkey'] = 'Clau de matriculación d\'o grupo d\'usuarios';
$string['groupkey_desc'] = 'Per defecto, faga servir claus de matriculación de grupo.';
$string['groupkey_help'] = 'Amás de restrinchir l\'acceso a lo curso a solament aquells que conoixen la clau, l\'uso d\'una clau d\'acceso de grupo significa que los usuarios s\'adhiben automaticament a lo grupo quan s\'inscriben en o curso.
Nota: Una clau d\'acceso a lo curso ha d\'especificar-se en a configuración de l\'auto-matriculación, asinas como la clau d\'acceso a grupos en a configuración d\'o grupo.';
$string['longtimenosee'] = 'Dar de baixa los inactivos dimpués de';
$string['longtimenosee_help'] = 'Si los usuarios no acceden a un curso per un tiempo largo, alavez se les da de baixa automaticament. Este parametro especifica quál ye este plazo de tiempo.';
$string['maxenrolled'] = 'Numero maximo d\'usuarios matriculaus';
$string['maxenrolled_help'] = 'Especifique lo numero maximo d\'usuarios que pueden auto-matricular-se. Lo 0 significa sin limite.';
$string['maxenrolledreached'] = 'S\'aconsiguió lo numero maximo d\'usuarios permitius pa auto-matriculación.';
$string['messageprovider:expiry_notification'] = 'Notificacions d\'expiración d\'o periodo d\'auto-matricla';
$string['nopassword'] = 'No se requiere clau de matriculación';
$string['password'] = 'Clau de matriculación';
$string['password_help'] = '<p>Una clau permite que l\'acceso a lo curso sía limitau nomás pa aquells que la conoixen.</p>
<p>Si lo campo se deixa en blanco, qualsequier usuario podrá matricular-se en o curso.</p>
<p>Si s\'especifica una clau d\'acceso, qualsequier usuario que mire de matricular-se en o curso habrá de proporcionar-la y nomás se le pedirá UNA VEGADA, en o momento en que se matricula.</p>
<p>Si considera cambiar esta clau en qualsequier momento endentro y defuera d\'o periodo de matricla, ixo no afectará a los usuarios ya inscritos.</p>';
$string['passwordinvalid'] = 'Clau d\'acceso incorrecta, lo torne a prebar';
$string['passwordinvalidhint'] = 'La clau de matriculación ye incorrecta. Per favor, lo torne a prebar<br />
(Una pista: prencipia con \'{$a}\')';
$string['pluginname'] = 'Auto-matriculación';
$string['pluginname_desc'] = '<p>La extensión pa matricla libre permite a los usuarios trigar los cursos en os quals quieren participar.</p>
<p>Los cursos pueden estar protechius per una clau d\'acceso.</p>
<p> Internament, la matriculación se realiza a traviés d\'a extensión pa la matriculación manual, que ha d\'estar habilitada en o mesmo curso.</p>';
$string['requirepassword'] = 'Se precisa clau de matriculación';
$string['requirepassword_desc'] = 'Se precisa clau de matriculación en nuevos cursos y se priva la eliminación d\'a clau de matriculación d\'os cursos existents.';
$string['role'] = 'Paper asignau per defecto';
$string['self:config'] = 'Configure l\'auto-matriculación';
$string['self:manage'] = 'Chestionar usuarios matriculaus';
$string['self:unenrol'] = 'Dar de baixa usuarios d\'o curso';
$string['self:unenrolself'] = 'Dar-se de baixa d\'o curso';
$string['sendcoursewelcomemessage'] = 'Ninviar mensache de bienvenida a lo curso';
$string['showhint'] = 'Amostrar pista';
$string['showhint_desc'] = 'Amostrar la primera letra d\'a clau d\'acceso de convidaus.';
$string['unenrol'] = 'Dar de baixa usuario';
$string['unenrolselfconfirm'] = 'Ye de seguras que quiere dar-se de baixa d\'o curso "{$a}"?';
$string['unenroluser'] = 'Realment deseya dar de baixa la matricla de "{$a->user} d\'o curso "{$a->course}"?';
$string['usepasswordpolicy'] = 'Utilice la directiva de claus';
$string['usepasswordpolicy_desc'] = 'Utilice la directiva de claus estandard pa las claus de matriculación.';
$string['welcometocourse'] = 'Bienveniu a {$a}';
$string['welcometocoursetext'] = 'Bienveniu a {$a->coursename}

Lo primero que ha de fer ye esviellar la suya información personal: asinas podremos saber bella cosa mas sobre vusté.
No s\'oblide de colocar la suya foto u belatra imachen que l\'identifique.

  {$a->profileurl}';
