<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'an', version '2.4'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Una u mas d\'una respuesta?';
$string['answernumbering'] = 'Numerar las opcions?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Sin numeración';
$string['answersingleno'] = 'Se permite mas d\'una respuesta';
$string['answersingleyes'] = 'Nomás una respuesta';
$string['choiceno'] = 'Opción {$a}';
$string['choices'] = 'Opcions disponibles';
$string['clozeaid'] = 'Escribir la parola que falta';
$string['correctansweris'] = 'La respuesta correcta ye: {$a}';
$string['correctfeedback'] = 'Pa qualsequier respuesta correcta';
$string['errfractionsaddwrong'] = 'Las qualificacions positivas trigadas no fan lo 100%<br />Nomás fan un {$a}%';
$string['errfractionsnomax'] = 'Una d\'as respuestas habría de tener lo 100% pa que sía <br />posible tener la qualificación maxima en esta pregunta.';
$string['errgradesetanswerblank'] = 'Qualificación establida, pero la respuesta ye en blanco';
$string['feedback'] = 'Retroalimentación';
$string['fillouttwochoices'] = 'Ha de replenar a lo menos dos opcions. Las que deixe en blanco no se farán servir.';
$string['fractionsaddwrong'] = 'Las qualificacions positivas que ha trigau no fan  lo 100%<br />sino nomás lo {$a}%<br />Quiere tornar-ie y apanyar-lo?';
$string['fractionsnomax'] = 'Una d\'as respuestas habría d\'estar lo 100%, de manera que fuese <br />posible alcanzar la calificación total d\'esta pregunta.<br />Quiere tornar-ie y apanyar-lo?';
$string['incorrectfeedback'] = 'Pa qualsequier respuesta incorrecta';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere a lo menos {$a} opcions';
$string['overallcorrectfeedback'] = 'Retroalimentación pa qualsequier respuesta correcta';
$string['overallfeedback'] = 'Retroalimentación global';
$string['overallincorrectfeedback'] = 'Retroalimentación pa qualsequier respuesta incorrecta';
$string['overallpartiallycorrectfeedback'] = 'Retroalimentación pa qualsequier respuesta parcialment correcta';
$string['partiallycorrectfeedback'] = 'Pa qualsiquier respuesta parcialment correcta';
$string['pleaseselectananswer'] = 'Per favor, triga una respuesta.';
$string['pleaseselectatleastoneanswer'] = 'Per favor, triga a lo menos una respuesta.';
$string['pluginname'] = 'Opción multiple';
$string['pluginname_help'] = 'En respuesta a una pregunta (puede incluir una imachen) l\'alumno triga la respuesta entre quantas respuestas posibles.
I hai dos tipos de preguntas con respuesta multiple: con una y con mas d\'una respuesta valida.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Anyadindo pregunta d\'opción multiple';
$string['pluginnameediting'] = 'Editando una pregunta d\'opción multiple';
$string['pluginnamesummary'] = 'Permite la selección d\'una u mas respuestas a partir d\'una lista predefinida.';
$string['selectmulti'] = 'En trigue una u mas d\'una:';
$string['selectone'] = 'En trigue una:';
$string['shuffleanswers'] = 'Barallar respuestas?';
$string['shuffleanswers_help'] = 'Si ye activau, l\'orden d\'as respuestas cambia de traza aleatoria en cada intento, siempre que "Barallar adentro d\'as preguntas" tamién sía habilitada en a configuración d\'o questionario.';
$string['singleanswer'] = 'En trigue una respuesta.';
$string['toomanyselected'] = 'Ha trigau masiadas opcions.';
